# Report


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fields** | [**[ReportField]**](ReportField.md) | Transaction items | 
**items** | **int** | The number of transactions in the report | 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


